Subject: Concern
From: Julie Ann Custodio <[email-masked]>
To: Ajeet Singh <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Tue, 22 Sep 2015 19:33:01 +0530 (IST)

Hi Sir, 

I have a concern every shift. 
All English emails are being viewed by Ann (611). I wanted to solve some too because I might be tagged as not doing anything during the shift, but how will I improve my Daily productivity report if she is doing so. Of course I am having second thoughts that she might be solving it already. But later at the end of the shift some of it are not being solve. Please advice agent also to not open all English emails if she's not doing anything to it so that others will have a chance to solve it. I don't reply to emails that is being viewed by her as a respect because she's into it. 

Regards, 

Julie